﻿body
{
	font-family: verdana, arial, sans-serif;
	font-size: 82%;
	margin: 10px;
	background: #FFFFFF url('../images/background.png') repeat-y top center;
}

div#page
{
	width: 750px;
	margin-left: auto;
	margin-right: auto;
}

@media (max-width: 770px)
{
    body
    {
	    background-image: none;
    }

    div#page
    {
	    width: 100%;
	    margin: 0;
    }
}

h1
{
	font-size: 120%;
}

h2
{
	font-size: 110%;
}

a.screenreaderskip
{
	display: none;
}

/* Start Primary Navigation */

div#primarynavigation
{
	clear: both;
	margin-bottom: 30px;
}

div#primarynavigation ul
{
	height: 2em;
	background: #33CCFF url('../images/primary-navigation.png') repeat-x;
	padding: 0;
	margin: 0;
	border: 1px solid #A8B090;
}

div#primarynavigation ul li
{
	float: left;
	display: inline;
	list-style-type: none;
	text-align: center;
	line-height: 2em;
	padding: 0;
	margin: 0;
	border-right: 1px solid #A8B090;
}

div#primarynavigation ul li a
{
	display: block;
	text-decoration: none;
	color: black;
	padding: 0 1em 0 1em;
}

div#primarynavigation ul li span.accesskey
{
	text-decoration: underline;
}

div#primarynavigation ul li a:hover
{
	background: #99FFFF url('../images/primary-navigation-selected.png') repeat-x;
	text-decoration: underline;
}

div#primarynavigation ul li#activeprimarynavigationitem
{
	background: #99FFFF url('../images/primary-navigation-selected.png') repeat-x;
}

/* End Primary Navigation */

/* Body */

img#photoofme
{
    float: left;
    border: 1px solid #A8B090;
    border-radius: 10px;
    margin-right: 10px;
}

div#social-media
{
    margin-top: 3em;
    text-align: center;
}

img.social-media-icon
{
    margin: 0 10px 0 10px;
}

img.boris-icon
{
    vertical-align: middle;
    margin-right: 5px;
}

img.loris-icon
{
    vertical-align: middle;
    margin-right: 5px;
}

img.pesto-icon
{
    vertical-align: middle;
    margin-right: 5px;
}

label
{
    display: block;
    margin-top: 1.5em;
}

input[type="text"]
{
    width: 33%;
}

input[type="submit"]
{
    padding: 0.25em 0.75em 0.25em 0.75em;
    margin-top: 1.5em;
}

textarea
{
	display: block;
	width: 100%;
}

div#boris-screenshots
{
    margin-top: 2em;
}

div#loris-screenshots
{
    margin-top: 2em;
}

div#pesto-screenshots
{
    margin-top: 2em;
}

div#boris-screenshots:first-child
{
    margin-right: 15px;
}

div#loris-screenshots:first-child
{
    margin-right: 15px;
}

div#pesto-screenshots:first-child
{
    margin-right: 15px;
}

div#boris-screenshots:last-child
{
    margin-left: 15px;
}

div#loris-screenshots:last-child
{
    margin-left: 15px;
}

div#pesto-screenshots:last-child
{
    margin-left: 15px;
}

div#boris-download
{
    margin-top: 2em;
}

div#loris-download
{
    margin-top: 2em;
}

div#pesto-download
{
    margin-top: 2em;
}

div#boris-download img
{
    vertical-align: middle;
    margin-right: 0.5em;
}

div#loris-download img
{
    vertical-align: middle;
    margin-right: 0.5em;
}

div#pesto-download img
{
    vertical-align: middle;
    margin-right: 0.5em;
}

/* End Body */

/* Footer */

div#footer
{
	clear: both;
	font-size: 0.8em;
	text-align: center;
	color: #C0C0C0;
	margin-top: 2em;
}

div#footer hr
{
	/*color: #66CCFF;*/
	height: 0;
	border-top: 1px dotted #66CCFF;
}

div#footer p
{
	margin: 0;
	line-height: 1.4em;
}

/* End Footer */
